@font-face {
    font-family: 'poppinsblack';
    src: url('../woff2/poppins-black-webfont.woff2') format('woff2'),
         url('../woff/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsbold';
    src: url('../woff2/poppins-bold-webfont.woff2') format('woff2'),
         url('../woff/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsextrabold';
    src: url('../woff2/poppins-extrabold-webfont.woff2') format('woff2'),
         url('../woff/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsextralight';
    src: url('../woff2/poppins-extralight-webfont.woff2') format('woff2'),
         url('../woff/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../woff2/poppins-medium-webfont.woff2') format('woff2'),
         url('../woff/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../woff2/poppins-regular-webfont.woff2') format('woff2'),
         url('../woff/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../woff2/poppins-semibold-webfont.woff2') format('woff2'),
         url('../woff/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsthin';
    src: url('../woff2/poppins-thin-webfont.woff2') format('woff2'),
         url('../woff/poppins-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html {
  scroll-behavior: smooth;
}

.body{
    background: #ffffff;
}
h1,h2,h3,h4,h5,h6{
    margin-bottom: 20px;
}
a{
    text-decoration: none !important;
    color: black;
}
.container{
    margin: 0 auto;
    width: 100%;
    max-width: 1140px;
    padding: 0 20px;
    display: block;
    clear: both;
    box-sizing: border-box;
}
.primary-btn{
    width: 171px;
    height: 50px;
    display: flex;
    align-items: center;
    background: #193b68;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #ffffff;
    border-radius: 10px;
    font-family: 'poppinssemibold';
    transition: 0.4s;
    letter-spacing: 2px;
}
.primary-btn:hover{
    background: #d0ab33;
    color: #ffffff;
}
.secondary-btn{
    width: 171px;
    height: 50px;
    display: flex;
    align-items: center;
    color: #ffffff;
    justify-content: center;
    font-family: 'poppinssemibold';
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    background: #d0ab33;
    border-radius: 5px;
    transition: 0.4s;
    letter-spacing: 2px;
}
.secondary-btn:hover{
    background: #193b68;
    color: #ffffff;
}
/* banner section  */
.webinar-banner{
    width: 100%;
    height: 941px;
    padding: 60px 0;
    background-size: cover !important;
    margin-top: 80px;
}
.webinar-banner span {
    text-transform: lowercase;
}
.webinar-form .wpcf7 input {
    width: 100%;
    height: 60px;
    padding: 0 15px;
    border-radius: 5px;
    font-size: 14px;
}
.webinar-form .wpcf7 textarea{
    padding: 15px;
    height: 165px;
    resize: none;
	border-radius: 5px;
}


.mobile-app h1{
    font-family: 'poppinsbold';
    font-size: 40px;
    line-height: auto !important;
    color: #fff;
    margin-bottom: 42px;
	text-transform: uppercase;
}

.mobile-app p{
    font-family: 'poppinsregular';
    font-size: 20px;
    line-height: 36px;
    color: #fff;
    margin-bottom: 51px;
    letter-spacing: 0;
}

.webinar-form{
    background: #fff;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    padding: 20px;
}

.webinar-two-column{
    padding: 100px 0;
    overflow: hidden;
}

.webinar_image{
    position: relative;
   
}

.webinar_image:after{
    background: #193B68;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 25px;
}

.web-two-left img{
    width: 100%;
    display: block;
    height: 100%;
    z-index: 1;
    position: relative;
    left: 35px;
    bottom: -20px;
    border-radius: 25px;
}

.web-two-left {
    padding-right: 20px;
}

.web-two-right{
    padding-left: 45px;
}

.sub-title{
    font-family: Poppins;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #d3af37;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
}

.web-two-right h2{
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
    letter-spacing: 0.02em;
    line-height: 64px;
    text-align: left;
    color: #193b68;
    text-transform: uppercase;
}

.web-two-right p{
    font-family: Poppins;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    color: #333;
    margin-bottom: 50px;
}

.web-two-right .get-btn {
    background: #193B68;
    border-radius: 10px;
    min-width: 245px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    padding: 0 20px;
    font-family: Poppins;
    font-weight: bold;
    font-size: 22px;
    color: #fff;
    text-align: center;
	text-transform: capitalize;
}

.web-two-right .get-btn img{
    position: relative;
    top: -2px;
    left: 10px;
}

.webinar-community{
    padding: 60px 0 100px;
    text-align: center;
}

.webinar-community h2, .webinar-why-us h2{
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
    letter-spacing: 0.02em;
    line-height: 64px;
  
    color: #0A093D;
    text-transform: uppercase;
}

.webinar-community p{
    font-family: Poppins;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
  
    color: #333;
    margin-bottom: 50px;
}

.webinar-community{
    background: linear-gradient(rgba(241, 246, 253, 0) 0%, #f1f6fd 12.05%, #f1f6fd 100.58%, #fff 100%);
    padding: 100px 0;
    overflow: hidden;
}

.webinar-community .col-md-6{
    margin-bottom: 30px;
}

.webinar-community .com-box{
    background: #fff;
    filter: drop-shadow(14px 22px 104px rgba(127, 127, 127, 0.13));
    border-radius: 14px;
    padding: 30px;
    
    text-align: left;
    display: flex;
    height: 100%;
}

.webinar-community .com-box figure {
    width: 109px;
    display: flex;
}

.webinar-community .com-box img {
    width: auto;
    height: 148px;
    position: absolute;
    left: 0;
    top: 0;
}



.webinar-community .com-box p{
    margin-bottom: 0;
}

.webinar-community .deatils {
    width: 70%;
}

.webinar-community .deatils h5{
    margin-bottom: 10px;
	line-height:30px;
}

.webinar-why-us{
    padding: 100px 0;
    text-align: center;
    background: #fff;
    overflow: hidden;
}

.webinar-why-us .item{
    margin: 60px 0 80px;
}

.why-slider {
    background: #FFFFFF;
    display: flex;
    align-items: center;
    background: #fff;
    box-shadow:0px 14px 36px rgb(27 45 85 / 14%);
}

.slider-left{
    width: 50%;
    text-align: left;
    padding: 50px 40px;
}

.slider-right{
    width: 50%;
}

.web-slider:before {
    background: #E5F0FD;
    position: absolute;
    width: 74%;
    height: 100%;
    content: "";
    left: 50%;
    transform: translateX(-50%);
}

.webinar-why-us h2{
    margin-bottom: 50px;
}

.web-testimonial h2{
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
    letter-spacing: 0.02em;
    line-height: 64px;
    color: #1b2d55;
    text-transform: uppercase;
    max-width: 547px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.web-testimonail .item{
    text-align: center;
}


.web-testimonail .web-testimonail-bg{
     background: #FFFFFF;
    border-radius: 20px;
    border: 1px solid #EDEDED;
    padding: 50px 80px;
    margin: 100px 0 0;
}

.web-testimonail .web-testimonail-bg p{
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    color: #584F49;
}

.web-testimonail .web-testimonail-bg figure{
    width: 129px;
    height: 129px;
    border-radius: 50%;
    overflow: hidden;
    background: #EDC988;
    z-index: 111;
    margin: -100px auto 40px;
}

.name-main{
    margin-top: 50px;
}

.name-main .name{
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
}

.name-main .position{
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}

.web-testimonial .owl-dots{
    width: 100%;
    text-align: center;
}

.web-testimonial .owl-dots .owl-dot{
    width: 11px;
    height: 11px;
    border: 1px solid #CFCFCF;
    border-radius: 50%;
    margin: 0 5px;
    position: relative;
}

.web-testimonial .owl-dots .owl-dot.active:before{
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background: #193B68;
    border-radius: 50%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 0;
}

.web-testimonial .owl-dots .owl-dot:focus{
    outline: none;
}

.web-testimonail{
    padding: 0 50px;
    position: relative;
}

.web-testimonail:after{
    position: absolute;
    content: "";
    background: url(../svg/test-circle.svg) no-repeat left bottom;
    width: 66px;
    height: 66px;
    top: 130px;
    right: 16px;
    z-index: 1;
}


.web-testimonail:before{
    position: absolute;
    content: "";
    background: url(../svg/text-line.svg) no-repeat left bottom;
    width: 150px;
    height: 100px;
    bottom: 27px;
    left: 0;
    z-index: 1;
}

.web-testimonial{
    position: relative;
    overflow: hidden;
}

.web-testimonial:before{
    position: absolute;
    content: "";
    background: url(../svg/text-top.svg) no-repeat left bottom;
    width: 150px;
    height: 100px;
    top: 150px;
    left: 200px;
    z-index: 1;
}

.web-testimonial:after{
    position: absolute;
    content: "";
    background: url(../svg/star-image.svg) no-repeat left bottom;
    width: 107px;
    height: 126px;
    bottom: 50px;
    right: 300px;
    z-index: 1;
}

.online__section{
    padding: 100px 0;
    overflow: hidden;
}

.online__section h2{
    font-family: Poppins;
    font-weight: bold;
    font-size: 52px;
    letter-spacing: 0.02em;
    line-height: 64px;
    text-align: center;
    color: #1b2d55;
    padding: 0 100px;

}

.btn-main .get-btn{
    background: #193B68;
    min-width: 197px;
    height: 54px;
    line-height: 54px;
    display: inline-block;
    padding: 0 20px;
    font-family: Poppins;
    font-weight: bold;
    font-size: 22px;
    color: #fff;
    text-align: center;
	text-transform: capitalize;
}

.btn-main .get-btn img{
    margin-left: 4px;
}

.online__section .btn-main{
    text-align: center;
    margin-top: 40px;
} 
.web-slider .owl-dots {
    counter-reset: dots;
}
.web-slider .owl-dot:before {
    counter-increment:dots;
    content: counter(dots);
}
.webinar-field .wpcf7-acceptance .wpcf7-list-item label input {
    width: 30px;
    margin-right: 13px;
}
.webinar-field .wpcf7-acceptance .wpcf7-list-item label {
    display: flex;
    align-items: center;
}
.webinar-field .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label {
    font-family: Poppins;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 26px;
    text-align: left;
    color: #193B68;
}

.webinar-field .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label a{
    color: #EF5C08;
}
.webinar-field .wpcf7-acceptance .wpcf7-list-item label input {
    width: 30px;
    margin-right: 13px;
    height: 25px;
}
.webinar-form .wpcf7-submit{
    width: 150px !important;
    height: 55px !important;
}
.web-slider.owl-theme .owl-dots .owl-dot span{
     display:none;
}
.web-slider.owl-theme .owl-dots .owl-dot {
    display: block;
}
.web-testimonail.owl-theme .owl-dots .owl-dot span {
    display: none;
}
.webinar-why-us .owl-dots .owl-dot {
    display: block;
    zoom: 1;
    font-size: 19px;
    letter-spacing: 0.01em;
    line-height: 27px;
    text-align: center;
    color: #1b2d55;
    opacity: 0.4;
}
.webinar-why-us .owl-dots .owl-dot.active{
    color: #1B2D55;
    font-weight: bold;
	opacity: 1;
}
.webinar-why-us .owl-dots {
    display: flex;
    justify-content: flex-end;
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
    position: relative;
    z-index: 1;
}
.webinar-why-us .owl-dots .owl-dot {
    display: block;
    zoom: 1;
    font-size: 19px;
    letter-spacing: 0.01em;
    line-height: 27px;
    text-align: center;
    color: #1b2d55;
    opacity: 0.4;
    margin: 0 9px;
}
.webinar-why-us .owl-dots .owl-dot:focus{
    outline: none;
}
.webinar-why-us .owl-dots .owl-dot.active{
    color: #1B2D55;
    font-weight: bold;
    position: relative;
    width: auto;
}
.webinar-why-us .owl-nav{
	display:none
}

.why-slider .slider-right img{
  	height: 440px;
    margin: 0 auto;
    width: auto;
    object-fit: contain;
}
.webinar-why-us .owl-dots .owl-dot.active:after {
    background: #1B2D55;
    left: 59px;
    top: -21%;
    transform: translate(-50%, -50%);
    content: "";
    height: 0.5px;
    display: inline-block;
    width: calc(148px - 47px);
    position: relative;
}
.form-group.webinar-field.fname{
	width:49%;
	float:left;
}
.form-group.webinar-field.lname{
	width:49%;
	float:right;	
}
.web-testimonial .owl-dots {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.webinar-banner span.wpcf7-list-item {
    margin-left: 0;
}
.sticky-btn{
    padding: 10px 20px 10px 20px;
    background: #000;
    position: fixed;
    left: 0;
    bottom: 0;
    color: #fff;
    font-weight: 500;
    z-index: 99;
    width: auto;
	letter-spacing:1px;
	z-index:999999;
}
.why-slider{
	align-items: end;
}
.why-slider .slider-right img{
	height: 350px;
}
.web-slider .owl-stage{
	display: flex;
}
.webinar-why-us .item{
	display: flex;
    flex: 1 0 auto;
    height: 80%;
}
.webinar-why-us h2{
	font-size: 40px;
}

@media(max-width: 1199px){
    .webinar-community h2, .webinar-why-us h2, .web-two-right h2, .web-testimonial h2, .online__section h2{
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 10px;
    }

    .slider-left{
        padding: 30px;
    }

    .mobile-app h1{
        font-size: 42px;
    }
}

@media(max-width: 767px){
    .web-testimonail{
        padding: 0;
    }

    .web-testimonail .web-testimonail-bg{
        padding: 50px 20px;
    }

    .online__section h2{
        padding: 0 20px;
    }

    .webinar-why-us, .online__section{
        padding: 50px 0;
    }

    .webinar-community h2, .webinar-why-us h2, .web-two-right h2, .web-testimonial h2, .online__section h2{
        font-size: 28px;
        line-height: 36px;
    }

    .why-slider{
        flex-direction: column;
    	padding: 30px 0;
    	box-shadow: none;
    }

    .slider-left, .slider-right{
        width: 100%;
    }

    .web-two-right{
        margin-top: 60px;
        padding-left: 0;
    }

    .webinar-community{
        padding: 50px 0;
    }

    .web-slider:before{
        width: 90%;
		display:none;
    }

    .webinar-two-column{
        padding: 50px 0;
    }

    .web-two-left img{
        left: 16px;
    }
	.mobile-app h1 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .webinar-banner {
        height:auto;
    }
	.wpcf7-not-valid-tip{    
		font-size: 12px;
	}
	.form-group.webinar-field.lname {
    	width: 100%;
    	float: right;
	}
	.form-group.webinar-field.fname {
    	width: 100%;
    	float: left;
	}
	.webinar-why-us .owl-dots .owl-dot.active:after{
    	display: none;
	}
	.web-testimonail .web-testimonail-bg p {
    	font-weight: 400;
    	font-size: 16px;
    	line-height: 29px;
    	color: #584F49;
	}
	.webinar-why-us .owl-dots{
    	padding-right: 20px;
	}
	.webinar-why-us .item {
    	margin: 0;
	}
	.slider-left {
    	padding: 30px;
   	 	order: 1;
	}
	.why-slider .slider-right img {
		height: 208px;
		border-radius: 50%;
		background: #f1f1f1;
	}
	.slider-left {
		padding: 30px 15px 0;
		order: 1;
		text-align: center;
	}
	.web-testimonial:after {
		position: absolute;
		content: "";
		background: url(../svg/star-image.svg) no-repeat left bottom;
		width: 107px;
		height: 126px;
		top: 0;
		right: -13px;
		z-index: 1;
	}
	.web-testimonail:before{
		display:none
	}
}
@media(max-width: 500px){
	.webinar-why-us .owl-dots{
    	padding-right: 20px;
    	justify-content: center;
	}
	.webinar-form .wpcf7 textarea {
    	padding: 15px;
    	height: 120px;
    	resize: none;
    	border-radius: 5px;
	}
}